.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-292.184800px;}
._c{margin-left:-78.078288px;}
._1{margin-left:-1.556368px;}
._0{width:1.582424px;}
._4{width:2.854376px;}
._3{width:3.902436px;}
._5{width:5.861164px;}
._7{width:11.525672px;}
._2{width:16.431128px;}
._9{width:37.085928px;}
._8{width:40.041528px;}
._b{width:41.349528px;}
._a{width:67.854376px;}
._6{width:82.171024px;}
._e{width:103.998192px;}
._d{width:112.652496px;}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(57,53,54);}
.fc2{color:rgb(233,233,233);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fs0{font-size:14.344000px;}
.fs8{font-size:15.396000px;}
.fsc{font-size:16.284000px;}
.fsa{font-size:20.000000px;}
.fs11{font-size:21.004000px;}
.fs10{font-size:21.024000px;}
.fsd{font-size:22.000000px;}
.fsb{font-size:23.720000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:28.472000px;}
.fs5{font-size:29.236000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:30.792000px;}
.fsf{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:57.124000px;}
.fse{font-size:72.000000px;}
.fs6{font-size:88.000000px;}
.y0{bottom:1.605979px;}
.y4a{bottom:52.366954px;}
.y48{bottom:53.750023px;}
.y49{bottom:66.719747px;}
.y52{bottom:97.633073px;}
.y51{bottom:107.143037px;}
.y50{bottom:107.715247px;}
.y4d{bottom:117.167878px;}
.y4c{bottom:117.746030px;}
.y4f{bottom:127.501709px;}
.y4b{bottom:127.574621px;}
.y4e{bottom:127.666483px;}
.y2d{bottom:202.480363px;}
.y2f{bottom:345.718256px;}
.y47{bottom:379.788614px;}
.y46{bottom:389.655909px;}
.y45{bottom:399.523203px;}
.y44{bottom:409.390979px;}
.y43{bottom:429.126050px;}
.y42{bottom:438.993344px;}
.y16{bottom:455.889526px;}
.y15{bottom:473.961606px;}
.y38{bottom:498.784738px;}
.y3d{bottom:500.117219px;}
.y3c{bottom:501.066513px;}
.y37{bottom:514.430023px;}
.y3f{bottom:514.981195px;}
.y3b{bottom:516.206236px;}
.y3a{bottom:517.155530px;}
.y41{bottom:529.682165px;}
.y36{bottom:530.798962px;}
.y39{bottom:532.021273px;}
.y40{bottom:536.254954px;}
.y3e{bottom:549.729598px;}
.y34{bottom:568.111632px;}
.y32{bottom:570.131953px;}
.y35{bottom:574.293365px;}
.y31{bottom:588.203551px;}
.y30{bottom:606.275630px;}
.y33{bottom:606.276112px;}
.y14{bottom:624.347710px;}
.y28{bottom:624.352207px;}
.y13{bottom:642.419629px;}
.y27{bottom:642.423804px;}
.y12{bottom:660.491708px;}
.y26{bottom:660.495402px;}
.y11{bottom:678.563788px;}
.y25{bottom:678.567482px;}
.y10{bottom:696.635867px;}
.y24{bottom:696.639561px;}
.yf{bottom:714.707786px;}
.y23{bottom:714.711159px;}
.ye{bottom:732.779866px;}
.y22{bottom:732.782757px;}
.y2a{bottom:732.783881px;}
.y53{bottom:750.851946px;}
.y21{bottom:750.854355px;}
.yd{bottom:768.924025px;}
.y20{bottom:768.926434px;}
.yc{bottom:786.996105px;}
.yb{bottom:805.068024px;}
.y1f{bottom:805.070111px;}
.ya{bottom:823.140103px;}
.y1e{bottom:823.141709px;}
.y9{bottom:841.212183px;}
.y1d{bottom:841.213789px;}
.y29{bottom:841.216198px;}
.y1{bottom:846.452331px;}
.y8{bottom:859.284262px;}
.y1c{bottom:859.285868px;}
.y7{bottom:877.356181px;}
.y1b{bottom:877.357466px;}
.y6{bottom:895.428261px;}
.y1a{bottom:895.429064px;}
.y5{bottom:913.500340px;}
.y19{bottom:913.501143px;}
.y4{bottom:931.572420px;}
.y18{bottom:931.573223px;}
.y3{bottom:949.644339px;}
.y17{bottom:949.644821px;}
.y2{bottom:967.716418px;}
.y2c{bottom:990.687697px;}
.y2b{bottom:1009.491300px;}
.y2e{bottom:1047.326715px;}
.h2{height:10.456776px;}
.hb{height:11.223684px;}
.h10{height:11.871036px;}
.h15{height:14.001984px;}
.hd{height:14.580000px;}
.h17{height:15.311916px;}
.h16{height:15.326496px;}
.h11{height:16.038000px;}
.h12{height:16.324000px;}
.hf{height:17.600240px;}
.h4{height:20.412000px;}
.h5{height:20.471368px;}
.he{height:20.727616px;}
.h3{height:20.756088px;}
.h8{height:21.313044px;}
.ha{height:21.870000px;}
.hc{height:22.447368px;}
.h14{height:23.328000px;}
.h7{height:29.120000px;}
.h6{height:43.414240px;}
.h13{height:52.488000px;}
.h9{height:64.064000px;}
.h1{height:1350.628180px;}
.h0{height:1352.057180px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.xa{left:54.201624px;}
.x7{left:61.844156px;}
.x8{left:96.571039px;}
.x3{left:101.422540px;}
.x2{left:104.086538px;}
.x1{left:196.421969px;}
.x13{left:220.917482px;}
.xb{left:243.232718px;}
.x15{left:273.874954px;}
.x4{left:281.572089px;}
.xc{left:288.937429px;}
.xd{left:292.717743px;}
.x16{left:296.578998px;}
.x14{left:299.862100px;}
.x5{left:305.669641px;}
.xe{left:346.334630px;}
.x11{left:348.086432px;}
.xf{left:353.218337px;}
.x17{left:398.550462px;}
.x18{left:414.962762px;}
.x6{left:422.482758px;}
.x12{left:431.342622px;}
.x10{left:436.474527px;}
.x1a{left:745.368652px;}
.x9{left:747.747749px;}
.x1b{left:777.861297px;}
.x1c{left:856.490020px;}
.x19{left:891.294311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-242.580868pt;}
._c{margin-left:-64.823012pt;}
._1{margin-left:-1.292145pt;}
._0{width:1.313777pt;}
._4{width:2.369791pt;}
._3{width:3.239923pt;}
._5{width:4.866120pt;}
._7{width:9.568970pt;}
._2{width:13.641631pt;}
._9{width:30.789886pt;}
._8{width:33.243716pt;}
._b{width:34.329658pt;}
._a{width:56.334804pt;}
._6{width:68.220928pt;}
._e{width:86.342519pt;}
._d{width:93.527590pt;}
.fs0{font-size:11.908833pt;}
.fs8{font-size:12.782236pt;}
.fsc{font-size:13.519481pt;}
.fsa{font-size:16.604619pt;}
.fs11{font-size:17.438171pt;}
.fs10{font-size:17.454776pt;}
.fsd{font-size:18.265081pt;}
.fsb{font-size:19.693078pt;}
.fs2{font-size:23.246467pt;}
.fs1{font-size:23.638336pt;}
.fs5{font-size:24.272632pt;}
.fs7{font-size:24.906929pt;}
.fs9{font-size:25.564472pt;}
.fsf{font-size:26.567391pt;}
.fs4{font-size:33.209238pt;}
.fs3{font-size:47.426113pt;}
.fse{font-size:59.776629pt;}
.fs6{font-size:73.060325pt;}
.y0{bottom:1.333333pt;}
.y4a{bottom:43.476667pt;}
.y48{bottom:44.624933pt;}
.y49{bottom:55.392800pt;}
.y52{bottom:81.058000pt;}
.y51{bottom:88.953467pt;}
.y50{bottom:89.428533pt;}
.y4d{bottom:97.276400pt;}
.y4c{bottom:97.756400pt;}
.y4f{bottom:105.855867pt;}
.y4b{bottom:105.916400pt;}
.y4e{bottom:105.992667pt;}
.y2d{bottom:168.105467pt;}
.y2f{bottom:287.026000pt;}
.y47{bottom:315.312267pt;}
.y46{bottom:323.504400pt;}
.y45{bottom:331.696533pt;}
.y44{bottom:339.889067pt;}
.y43{bottom:356.273733pt;}
.y42{bottom:364.465867pt;}
.y16{bottom:378.493600pt;}
.y15{bottom:393.497600pt;}
.y38{bottom:414.106533pt;}
.y3d{bottom:415.212800pt;}
.y3c{bottom:416.000933pt;}
.y37{bottom:427.095733pt;}
.y3f{bottom:427.553333pt;}
.y3b{bottom:428.570400pt;}
.y3a{bottom:429.358533pt;}
.y41{bottom:439.758533pt;}
.y36{bottom:440.685733pt;}
.y39{bottom:441.700533pt;}
.y40{bottom:445.215467pt;}
.y3e{bottom:456.402533pt;}
.y34{bottom:471.663867pt;}
.y32{bottom:473.341200pt;}
.y35{bottom:476.796133pt;}
.y31{bottom:488.344800pt;}
.y30{bottom:503.348800pt;}
.y33{bottom:503.349200pt;}
.y14{bottom:518.352800pt;}
.y28{bottom:518.356533pt;}
.y13{bottom:533.356667pt;}
.y27{bottom:533.360133pt;}
.y12{bottom:548.360667pt;}
.y26{bottom:548.363733pt;}
.y11{bottom:563.364667pt;}
.y25{bottom:563.367733pt;}
.y10{bottom:578.368667pt;}
.y24{bottom:578.371733pt;}
.yf{bottom:593.372533pt;}
.y23{bottom:593.375333pt;}
.ye{bottom:608.376533pt;}
.y22{bottom:608.378933pt;}
.y2a{bottom:608.379867pt;}
.y53{bottom:623.380533pt;}
.y21{bottom:623.382533pt;}
.yd{bottom:638.384533pt;}
.y20{bottom:638.386533pt;}
.yc{bottom:653.388533pt;}
.yb{bottom:668.392400pt;}
.y1f{bottom:668.394133pt;}
.ya{bottom:683.396400pt;}
.y1e{bottom:683.397733pt;}
.y9{bottom:698.400400pt;}
.y1d{bottom:698.401733pt;}
.y29{bottom:698.403733pt;}
.y1{bottom:702.750933pt;}
.y8{bottom:713.404400pt;}
.y1c{bottom:713.405733pt;}
.y7{bottom:728.408267pt;}
.y1b{bottom:728.409333pt;}
.y6{bottom:743.412267pt;}
.y1a{bottom:743.412933pt;}
.y5{bottom:758.416267pt;}
.y19{bottom:758.416933pt;}
.y4{bottom:773.420267pt;}
.y18{bottom:773.420933pt;}
.y3{bottom:788.424133pt;}
.y17{bottom:788.424533pt;}
.y2{bottom:803.428133pt;}
.y2c{bottom:822.499600pt;}
.y2b{bottom:838.110933pt;}
.y2e{bottom:869.523067pt;}
.h2{height:8.681539pt;}
.hb{height:9.318250pt;}
.h10{height:9.855702pt;}
.h15{height:11.624881pt;}
.hd{height:12.104767pt;}
.h17{height:12.712427pt;}
.h16{height:12.724532pt;}
.h11{height:13.315244pt;}
.h12{height:13.552690pt;}
.hf{height:14.612264pt;}
.h4{height:16.946674pt;}
.h5{height:16.995964pt;}
.he{height:17.208709pt;}
.h3{height:17.232347pt;}
.h8{height:17.694749pt;}
.ha{height:18.157151pt;}
.hc{height:18.636500pt;}
.h14{height:19.367628pt;}
.h7{height:24.176326pt;}
.h6{height:36.043846pt;}
.h13{height:43.577163pt;}
.h9{height:53.187916pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.519733pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:44.999867pt;}
.x7{left:51.344933pt;}
.x8{left:80.176267pt;}
.x3{left:84.204133pt;}
.x2{left:86.415867pt;}
.x1{left:163.075600pt;}
.x13{left:183.412533pt;}
.xb{left:201.939333pt;}
.x15{left:227.379467pt;}
.x4{left:233.769867pt;}
.xc{left:239.884800pt;}
.xd{left:243.023333pt;}
.x16{left:246.229067pt;}
.x14{left:248.954800pt;}
.x5{left:253.776400pt;}
.xe{left:287.537733pt;}
.x11{left:288.992133pt;}
.xf{left:293.252800pt;}
.x17{left:330.888933pt;}
.x18{left:344.514933pt;}
.x6{left:350.758267pt;}
.x12{left:358.114000pt;}
.x10{left:362.374667pt;}
.x1a{left:618.828133pt;}
.x9{left:620.803333pt;}
.x1b{left:645.804533pt;}
.x1c{left:711.084533pt;}
.x19{left:739.980133pt;}
}
